	


body {
	color: #2b3834;
     font-family: "Lato", sans-serif;
    font-weight: 300;
    letter-spacing: 0.2px !important;
}


/*h1, .h1, h2, h3, .h2, .h3 {
    font-family: "Lato", sans-serif;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 6px;
}*/


h1, .h1, h2, h3, .h2, .h3 {
    font-family: "Lato", sans-serif;
    font-family: "Crimson Text", serif;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 0px;
	color:#4b5e5b;
}
 


h1 {
    font-size: 55px!important;
    font-weight: 600 !important;
	    line-height: 59px !important;
    /* text-transform: none; */ 
 
}

img.wnc-header {
    width: 215px;
    margin-bottom: 40px;
}





.margin-top-default {
	margin-top:70px
}

.margin-top-medium {
	margin-top:50px
}

.margin-top-small {
	margin-top:30px
}


.margin-top-none {
	margin-top:0px
}
 


.margin-bottom-default {
	margin-bottom:70px
}

.margin-bottom-medium {
	margin-bottom:50px
}

.margin-bottom-small {
	margin-bottom:30px
}


.margin-bottom-none {
	margin-bottom:0px
}





section.section-layoutImageText {
    position: relative;
    z-index: 10;
}

.play-btn {
    font-size: 32px;
    width: 90px;
    height: 90px;
}


/*h4 {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 22px;
}
*/
h4 {
text-transform: uppercase;
    font-family: "Crimson Text", serif;
    font-weight: 600;
    letter-spacing: 0px;
    font-size: 28px;
    color: #4b5e5b;
}

.dropdown-item span {
    font-family: "Crimson Text", serif;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
}

p a {
    text-decoration: underline;
    color: #719e8b;
}


.navbar.bg-dark:after {
	display: none;
}


.navbar.bg-dark {
	background-color:#4b5e5b!important;
}



.desc p {
	
	font-size: 17px!important;
}

.text-white p {
    color: #fff !important;
}

 

.columnVideo  {
   background-color: #4b5e5b;
    border-radius: 19px !important;

}

.columnVideo img {
    width: 100%;
    border-radius: 19px !important;
    opacity: 0.4;
}
.section-layoutImageText .icon-card {
    background-color: #fff !important;
    color: #4b5e5b !important;
    width: auto !important;
    height: auto !important;
    line-height: normal;
    min-width: auto;
}

/*.hero-home h1 {
font-size: 76px !important;
    font-weight: 600 !important;
    letter-spacing: 0px;
    line-height: 86px !important;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    font-size: 64px;
    letter-spacing: 8px;
}*/

.hero-home h1 {
    font-size: 93px !important;
    font-weight: 600 !important;
    letter-spacing: 0px;
    line-height: 87px !important;
    text-transform: uppercase;
    font-family: "Lato", sans-serif;
    font-family: "Crimson Text", serif;
    font-size: 64px;
    letter-spacing: 2px;
}


.objectfit {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    top: 0;
    width: 100%;
}

h2, .h2 {
    font-size: 50px;
    line-height: 59px;
    font-weight: 700 !important;
    margin-bottom: 35px !important;
}


b, strong {
    color: #a8a195;
    font-weight: 600;
}


.lead b, .lead strong {
	font-weight: 400;
	
}


.bg-dark:after {
    content: "";
    width: 100%;
    top: 0px;
    height: 100%;
    position: absolute;
    background: rgb(15, 23, 42);
    background: linear-gradient(0deg, rgba(15, 23, 42, 1) 0%, rgba(15, 23, 42, 1) 50%, rgba(15, 23, 42, 0.3) 100%);
    z-index: 1;
}

.card-img-overlay {
    z-index: 2;
}


.section-linkBlocks .bg-dark:after {
    opacity: 0.7;
}

.hero-agency::before {
    content: "";
    width: 100%;
    height: 16px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: url(/images/ripped-paper-slider-2.webp);
    background-position: center center;
    background-size: auto;
    z-index: 9;

}


section.section-tabs.bg-dark:after {
    display: none;
}

.columnImg {
    height: 415px;
    overflow: hidden;
    margin-bottom: 35px;

}

.columnText.bg-light {
	
	padding:30px;
}

 
.columnImgShadowblue {
/*    filter: drop-shadow(16px 16px #495A70);
    border: solid 2px #fff;*/
}

.column a {
    color: #90A48E;
    text-decoration: underline;
}

.section-services .bg-dark:after {
    /* bottom: -30px !important; */
    /* top: inherit; */
    opacity: 0.5;
}

img.logo-white {
    width: 120px;
}
	
	.navbar-stick .logo-colour{
		 display: block!important;
   		 width: 50px;
	}
	
		.navbar-stick .logo-white{
		display: none;
	}
	
	
.btn.btn-primary {
    background-color: #719e8b;
    border: solid 1px #719e8b;
    color: #fff;
    text-decoration: none;
}
	
.bg-light {
    background-color: #EBEEEA!important;
}


.row.bg-light {
    background-color: #ccc;
    border: solid 20px #fff;	
}

.logo-v2-colour {
    width: 255px;
}



.pattern-square:after {

    background-image: url(/images/bg-contour.jpg);
	   opacity: 0.4;
	    -webkit-mask-image: linear-gradient(to top, transparent 17%, black 53%);
    mask-image: linear-gradient(to top, transparent 17%, black 53%);
    padding: 40px 0px;
    height: 374px;

}

.hero-agency small.text-uppercase {
    color: #c3d1c1;
}

 small.text-uppercase, small.text-uppercase.text-primary {
    color: #91A48E!important;
}




.border-primary-subtle {
    border-color: #91A48E!important;
}

.bg-gray-900, .bg-dark {
  
    background-color: #0f172a !important;
}







.bg-dark p,
.bg-dark h2,
.bg-dark h3,
.bg-dark h4,
.bg-dark h5,
.bg-dark li,
.bg-dark .icon-sm,

 
.bg-gray-900 p,
.bg-gray-900 h2,
.bg-gray-900 h3,
.bg-gray-900 h4,
.bg-gray-900 h5,
.bg-gray-900 li


{
	color:#fff;
	
}

.bg-dark li
{
	color:#fff;
	
}

.font-normal {
    font-weight: 200;
    opacity: 0.7;
}


.nav-line-bottom .nav-item .nav-link {
    color: #91A48E!important;
    background-color: transparent;
  
	border-bottom: 3px solid #91A48E;
}


.nav-line-bottom .nav-item .nav-link.active,
.nav-line-bottom .nav-item .nav-link.active:hover
{
    color: #ffffff!important;
    background-color: transparent;
   border-bottom: 3px solid #fff;
}



.nav-line-bottom .nav-item .nav-link:hover {
    color: #91A48E!important;
    background-color: transparent;
    border-bottom: #91A48E!important;
}

.img-dashboard {
    bottom: 7px;
    left: -23px;
    width: 76%;
}


.btn-scroll-top svg.progress-square path {
    stroke: #91A48E;

}

.icon-sm {
    font-size: 27px;
}

.icon-lg {
    font-size: 50px!important;
}

.text-light {

	color:#91A48E!important
	
}
  
.icon-link {
    padding-bottom: 5px;
    color: #91A48E!important;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
	text-decoration: none !important;
}

.text-info {
    color: #ccc!important;
}


.quote h5, .quote small {
    color: #fff;
}


.quote p {
    color: #4b5e5b !important;
    margin-left: 15px;
    color: #fff !important;
    margin-top: 15px;
    /* font-style: italic; */
    font-size: 28px !important;
    line-height: 38px;
    font-family: "Crimson Text", serif;
    margin-bottom: 49px;
}

.avatar-lg {
    width: 5.5rem;
    height: 5.5rem;
}

.testimonial {
    padding: 46px !important;
    background-color: #4b5e5b !important;
}

.btn-outline-primary {
    color: #719e8b !important;
    border-color: #719e8b !important;
}

body .btn-outline-primary:hover {
    color: #fff!important;
    border-color: #719e8b!important;
	background-color: #719e8b!important;
}

.section-cta h2 strong {
    color: #a8a195;
}

.btn-scroll-top:after {

    color: #91A48E!important;

}


.icon-card {
	font-size: 45px;
        background-color: #4b5e5b;
    /* padding: 38px; */
    border-radius: 77px;
    height: 115px;
    line-height: 115px;
    width: 115px !important;
    color: #fff !important;
    min-width: 115px;
    text-align: center;
}

.bg-dark-contour {
   /* background-image: url(/images/bg-contour-dark.jpg);*/
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
}


.bg-light-contour {
   /* background-image: url(/images/bg-contour-light.jpg);*/
    background-repeat: no-repeat;

    background-size: cover;
}


.hero-agency.btn-outline-primary {
	
	 
    color: #ffffff !important;
    border-color: #ffffff !important;

}

.card.card-service {
    border-radius: 10px;
}

.bg-opacity:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000000c4;
    position: absolute;
	border-radius: 10px;
}


.card-service .card-body {
	position: relative;
	
}


.text-reset:hover {
    color: #91A48E !important;
}


.btn-icon {
    font-size: 25px;
}


.btn-icon:hover {
    color: #91A48E;
    background-color: #fff!important;
    border: solid 1px #fff!important;
}

.position-absolute {
    z-index: 2;
}


.hero-agency-inner:after {
    content: "";
    width: 100%;
    top: 0px;
    height: 100%;
    position: absolute;
 /*   background: rgb(15,23,42);
    background: linear-gradient(0deg, rgba(15,23,42,0.3085609243697479) 14%, rgba(15,23,42,0.7399334733893557) 70%);*/
	
	background: rgb(15,23,42);
background: linear-gradient(0deg, rgba(15, 23, 42, 1) 0%, rgba(15, 23, 42, 1) 50%, rgba(15, 23, 42, 0.3) 100%);
	
    z-index: 1;
}

.container.hero-txt {
    position: relative;
    z-index: 2;
}


.hero-agency-inner {
	
min-height: 550px;
	padding-top:140px;
	position: relative;
}



.slim-comparison-container {
    
  /*  border-radius: 10px;
    border: 10px solid #ccc;*/
}

.text-primary {
    color: #91A48E!important;
}


.bg-info a, .bg-info i {
    color: #0dcaf0!important;
}


.bg-danger a, .bg-danger i {
    color: #db1436!important;
}

.bg-warning a, .bg-warning i {
    color: #ffc107!important;
}


.bg-success a, .bg-success i {
    color: #008008!important;
}

.navbar .navbar-nav .nav-item .nav-link {
    font-size: 18px;
}


.dropdown-item:hover, .dropdown-item:focus {
	color:#91A48E;
	
}

.navbar .dropdown .dropdown-toggle:after {
    color: #fff;
    font: var(--fa-font-solid)!important;
    content: "\f078"!important;
     margin-top: 1px;
    font-size: 14px!important;
}

.navbar.navbar-stick .dropdown .dropdown-toggle:after {
    color: #91A48E; 
}


section.sectionColumns {
    padding-top: 40px;
    padding-bottom: 40px;
}


.bg-dark label {
    color: #ccc;
    margin-bottom: 3px;
}

.bg-dark .author small {
    color: #ccc;
   
}

form .btn {
    width: 100%;
    margin-top: 20px;
    font-size: 21px;
}

form .form-check label {
    font-weight: 200!important;
}

form label { 
    font-weight: 700;
}

 
form .row {
    margin-bottom: 10px;
}

.img-screenshot {
    position: absolute; 
    left: -28px;
    bottom: -42px; 
    max-width: 59%;
    max-height: 60%;
	border-radius: 10px;
}

.section-tabs  .nav-link {
    padding-left: 0px!important;
    padding-right: 0px!important;
}


section.section-cta .btn {
    margin-left: 0px!important;
}

.navbar .navbar-nav .nav-item .nav-link {
    font-size: 15px;
    color: #fff !important;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}





			
.vid-holder {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%!important;
}		 

.vid-holder {

}	
			 
			 
.vid-cont {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    min-height: 500px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}  
	
		
.video-js {
        height: 100%;
    object-fit: cover;
    width: 100%;
    object-position: 5%;
}

.hero-home {
    height: 700px;
}




.hero-agency-inner .text-lg-start {
    text-align: center!important;
}

.hero-home .position-absolute {
width:100%;
}



.homeImage {
    margin-top: -90px;
    z-index: 20;
    position: relative;
	padding-bottom: 100px!important;
}

a.btn.btn-link {
    color: #91A48E;
    padding-left: 0px;
}



















.bg-partial {
    position: absolute;
   background-color: #4b5e5b;
    height: 100%;
    top: 0px;
    width: 74%;
}

.section-services .container-fluid {
    z-index: 999;
    position: relative;
}

section.section-services {
    padding-top: 8rem !important;
}


.card-service h3 {
    font-weight: 600 !important;
    margin-bottom: 0px;
    font-size: 31px;
    
}

a.btn.btn-secondary.me-3.btn-rounded.btn-rounded {
    background-color: #e7e7e7;
    color: #4b5e5b !important;
}

a.btn-overlay {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
	z-index: 9;
}

.swiper-pagination-bullet {
    background-color: #fff !important;
    opacity: 0.6!important;
    border: solid 1px #fff;
	width: 10px !important;
    height: 10px !important;
}


.swiper-pagination-bullet-active {
    background-color: #fff;
    border: solid 1px #fff;
    opacity: 1 !important;
}


.swiper-pagination {
    text-align: left!important;
    margin-left: 20px;
}

.card.card-service:hover img {
    opacity: 0.8;

}

.hero-agency .btn-outline-primary {
    border: solid 1px #fff !important;
    color: #fff !important;
}

p {
    opacity: 1 !important;
    font-weight: 500 !important;
    font-size: 20px;
    line-height: 33px;
    color: #666 !important;
    /* font-family: "Roboto Serif", serif; */
}

.btn-arrow.swiper-button-disabled {
    opacity: 0.4;
}

.btn.btn-arrow {
    height: 57px !important;
    width: 57px;
    text-align: center;
    border-radius: 56px !important;
    /* line-height: 49px; */
    margin-right: 13px;
    background-color: transparent;
    color: #fff;
}
.btn-arrow i {
    font-size: 24px;
    margin-left: 0px;
    margin-right: 0px;
    right: 0px;
    top: 16px;
    left: 0px;
    position: absolute;
}



.card {
    border-radius: 0px;
}


.vid-cont {
   
}


.bg-opacity:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #00000054;
    position: absolute;
    border-radius: 0px;
}


.hero-agency-inner:after {

    opacity: 0.6;
}


.rounded-3, .zoom-img, .rounded-2 {
    border-radius: 0px !important;
}

img.img-fluid.rounded-4, .img-screenshot {
    border-radius: 0px !important;
}

.card.card-service {
    border-radius: 0px!important;
}

a.navbar-brand {
    background-color: transparent!important;
    filter: none !important;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 15px !important;
	overflow: visible;
}

.navbar-stick img.logo-white.logo-v2-white.d-none {
    display: block !important;
}


.navbar-stick a.navbar-brand {
    
    filter: none !important;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px !important;
}

.navbar-stick {
    background-color: #ccc !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.navbar-stick .logo-colour {
    width: 245px;

}

.section-cta input, .section-cta textarea, .section-cta select {
    background-color: transparent;
}


.section-cta {
	position: relative
}

.section-cta .container {
	position: relative;
    z-index: 2;
}


h2.h1 {
    font-size: 50px;
    line-height: 50px;
}

.section-cta p {
    color: #fff !important;
}

.section-cta:after {
    content: "";
    width: 100%;
    top: 0px;
    height: 100%;
    position: absolute;
    background: #4b5e5b;
    z-index: 1;
    opacity: 0.8 !important;
}

footer.bg-light {
    background-color: #4b5e5b !important;
	color:#fff;
}

footer.bg-light h5,
footer.bg-light p,
footer.bg-light strong
{

	color:#fff!important;
}


.navbar-stick.navbar .navbar-nav .nav-item .nav-link:hover {
    background-color: transparent;
    color: #fff !important;
    border-bottom: solid 2px #a8a195;
    border-radius: 0px;
}

.nav-line-bottom .nav-item .nav-link {
    color: #91A48E !important;
    background-color: transparent;
    border-bottom: 3px solid #ffffff;
}

.nav-line-bottom .nav-item .nav-link.active, .nav-line-bottom .nav-item .nav-link.active:hover {
    color: #91A48E !important;
    background-color: transparent;
    border-bottom: 3px solid #91A48E;
    font-weight: 500 !important;
}



.tab-pane .font-normal {
    font-weight: 400;
    opacity: 1;
    padding-top: 5px;
    font-size: 14px;
}

.section-tabs .nav-link {

    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 300 !important;
}
 


.navbar-stick.navbar .navbar-nav .nav-item .nav-link {

  

}

.navbar-stick img.logo-white.logo-v2-white.d-none {
    display: block !important;
    width: 68px;
}

.card-colour h3 {
    font-size: 29px;
}
 
h5, .h5 {
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 500;
}





.navbar-stick {
    padding-top: 0px !important;
    padding-bottom: 10px !important;
    background-color: #4b5e5b !important;
    border-bottom: none;
}


.btn {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px !important;
    letter-spacing: 1.5px;
    border-radius: 0px !important;
    padding: 13px;
    padding-right: 30px;
    padding-left: 30px;
}


.logo-v2-colour {
	
	
}

.author-blog h5 {
    font-size: 14px;
    letter-spacing: 2px;
}



.navbar .container, .navbar {
    margin-top: 0px !important;
    padding: 0px;
    padding-top: 10px !important;
    padding-bottom: 10px;
    background-color:transparent;
}

.navbar .navbar-brand {
    padding-top: 0px;
    padding-bottom: 0px !important;
    margin-bottom: 0px;
	
	    margin-right: 0px;
}


footer img {
    max-width: 300px;
}

.navbar .dropdown-fullwidth .dropdown-menu {
	border-radius:0px!important;
}

footer .btn-icon {
    color: #766e6e !important;
    font-size: 28px !important;
}


h2 b, h2 strong {
    color: #4b5e5b;
    font-weight: 600;
}

.navbar .btn-light {
    /*background-color: #a8a195;*/
	background-color: transparent;
    color: #fff;
	border:none;
}

.navbar .btn-light:hover {
    background-color: #fff;
    color: #0C2340;
}

small.text-uppercase {
    color: #ffffff !important;
    letter-spacing: -1px !important;
    font-size: 34px;
    margin-bottom: 18px;
    display: block;
    opacity: 1;
    font-family: "Nothing You Could Do", cursive;
    font-family: "Caveat", cursive;
    font-weight: 600 !important;
    font-style: normal;
    text-transform: none !important;
}

.columnText small.text-uppercase {
    color: #719e8b !important;
	    font-weight: 600 !important;
}

section.section-layoutImageText .columnText small.text-uppercase {
    margin-bottom: 5px;
}

section.section-services small.text-uppercase,
.section-tabs small.text-uppercase
{
    color: #719e8b !important;
    margin-bottom: 4px;
}

/*.hero-agency-inner:after {
    content: "";
    width: 100%;
    top: 0px;
    height: 100%;
    position: absolute;
    background: rgb(12 35 64);
    z-index: 1;
    opacity: 0.8 !important;
}
*/

.card-service img {
    width: 100%;
}


	
section.section-imageQuote img {
    width: 100%;
    margin-top: -150px;
    /* padding-top: 150px; */
}

	
section.section-imageQuote {
    position: relative;
    margin-top: 85px;
}
	
section.section-imageQuote .container {
    position: absolute;
    margin-right: auto;
    margin-left: auto;
    right: 0px;
    left: 0px;
}
	
/*section.section-imageQuote p {
    font-size: 34px;
    line-height: 50px;
    text-align: center;
}*/
	
	
section.section-imageQuote p {
	font-size: 32px !important;
    line-height: 42px;
    text-align: center;
    font-family: "Crimson Text", serif;
}	
	
	section.section-imageQuote p strong {
    font-size: 20px;
}
	
	
.section-faq .accordion-button {
    font-size: 26px;
	background-color: transparent!important;
	font-weight: 600;
	 color: #4b5e5b;
}

.accordion-header {
    margin-bottom: 0;
    margin-bottom: 0px !important;
		background-color: transparent!important;
}

.accordion-button:not(.collapsed) {
    font-weight: 700;
    color: #4b5e5b;
}

.accordion-item {
    border-left: none;
    border-right: none;
		background-color: transparent!important;
}

.section-faq .accordion-button:hover {
    background-color: #ffffff3b !important;
}

.accordion-button:focus {
    border: none !important;
    box-shadow: none;
}

.accordion-item:first-of-type {
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
}


.accordion-button:not(.collapsed) {
    background-color: #f5f5f5;
}

h2.accordion-item {
    line-height: 45px!important;
}

.bg-light .accordion-item {
    border-bottom: solid 1px #ccc;
}

.row-icons .bg-dark:after {
    opacity: 0.7!important;
}

.col-icons {
	position: relative;
    overflow: hidden;
    margin-right: 0px;
    padding-right: 0px;
}

table.table.table-project i {
    width: 32px;
    color: #fff;
    opacity: 0.7;
}

.card-icon p {
    opacity: 0 !important;
	 transition: all 0.5s ease;
}


.card-icon:hover p {
    opacity: 1 !important;
	 transition: all 0.5s ease;
}

.card-icon:hover {
    background-color: #ededed;
}


table.table.table-project td, table.table.table-project th {
    font-size: 18px;
    color: #fff;
	padding: 14px;
}

table.table.table-project {
    background-color: #4b5e5b;
    color: #fff;
}

.section-services  .swiper-slide {
    width: 54%;
}


.btn-scroll-top {
    bottom: 5.5rem!important;
}



@media (max-width: 1400px) {
	
	.section-tabs .nav-item {
		font-size: 13px!important;
	}
	
.container {
    max-width: 100%;
}	
	
	 
}

@media (max-width: 992px) {
	.nav-line-bottom {
		margin-bottom: 30px;
	}	

	.navbar .navbar-nav .nav-item .nav-link {
		font-size: 14px!important;

		color: #0C2340 !important;
	}	

    .navbar-transparent.navbar-clone .navbar-toggler {
        border-color: #ffffff;
        color: #ffffff;
    }	
	
	
	section.section-imageQuote p {
		font-size: 22px !important;
		line-height: 29px!important;

	}
	
	
	.card-service h3 {
		font-size: 21px!important;
	}


	.card-service p {
		font-size: 14px!important;
	}
	
	

	
}


@media (max-width: 767px) {
	
	
.dropdown-menu {
    padding: 0px !important;
    padding-top: 14px !important;
    /* font-size: 12px !important; */
}	
	
.dropdown-item span {
    font-size: 16px !important;
}	
	
	
    .navbar .navbar-nav .nav-item .nav-link {
		font-family: "Crimson Text", serif;
         font-size: 16px !important; 
        letter-spacing: 2px !important; 
    }	
	
	
	
.section-tabs .nav-item {
    flex: 1 1 auto;
    flex-wrap: wrap;
    margin-left: 20px;
    margin-right: 20px;
    font-size: 11px!important;
    margin-bottom: 5px;
}
	
	
section.section-cta .btn {
    margin-left: 0px!important;
	margin-right:20px!important;
}
	 

	
.nav-line-bottom {
    border-bottom: 1px solid #676767;
    /* padding-top: 20px; */
    padding-bottom: 25px;
    margin-bottom: 30px;
}	
	
	
.bg-partial {

    width: 100%!important;
}

	

}
  



.logo-v2-colour {
  overflow: visible;
}





@media (max-width: 1200px) {
	
	
	
	
	.container-md, .container-sm, .container {
		max-width: 100%;
	}
	
	.logo-v2-colour {
    width: 205px;
}
	

	
h1.display-3 {
    font-size: 40px!important;

    /* text-transform: none; */
    letter-spacing: 5px;
	line-height: 55px !important;
}	
	
	
	
section.section-imageQuote p {
    font-size: 25px !important;
    line-height: 34px;
    
}
	
}









@media (max-width: 1450px) {
	
	section.section-imageQuote img {
	
		margin-top: -10px!important;
		/* padding-top: 150px; */
	}

	
	 
}


@media (max-width: 1024px) {
	
	section.section-imageQuote img {
	
		margin-top: 0px!important;
		/* padding-top: 150px; */
	} 
	
	section.section-imageQuote .container {
    position: relative!important;
	}

	
	 
}

